{
  "format_version": "1.12",
  "minecraft:recipe_furnace": {
    "description": {
    "identifier": "nicothekid:furnace_x_bronze_chestplate"
    },
    "tags": [
      "furnace"
    ],
    "input": {
      "item": "nicothekid:bronze_chestplate"
    },
    "output": {
      "item": "nicothekid:bronze_nugget",
      "count": 1
    }
  }
}
